View Issue Details

IDProjectCategoryView StatusLast Update
0021734mantisbtbugtrackerpublic2018-09-09 08:50
ReporterKyle_KatarnAssigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status acknowledgedResolutionopen 
Product Version1.3.1 
Target VersionFixed in Version 
Summary0021734: Resolving issues having a target version should set the fixed in version by default
Description

when setting to "resolved" with a target version identified, fixed in shall by default be the target version

TagsNo tags attached.

Activities

Kyle_Katarn

Kyle_Katarn

2017-01-03 15:08

reporter   ~0054906

Any chance to see this in 2.0.x branch ?

dregad

dregad

2017-01-04 04:27

developer   ~0054916

The requested feature makes sense.

As for this making it into the next version, depends on someone's time to actually implement it. If you're willing to submit a pull request or patch for it, it would be great.

Kyle_Katarn

Kyle_Katarn

2017-05-19 17:23

reporter   ~0056910

Any additional feedback ?

Kyle_Katarn

Kyle_Katarn

2018-04-29 03:25

reporter   ~0059698

up ? this would ease my life !

Kyle_Katarn

Kyle_Katarn

2018-06-30 04:52

reporter   ~0060202

This should not be so complex ?

dregad

dregad

2018-07-02 04:03

developer   ~0060206

@Kyle_Katarn as mentioned previously 0021734:0054916, if this feature is so important to you then by all means send us a pull request to implement it.

Kyle_Katarn

Kyle_Katarn

2018-09-09 08:50

reporter   ~0060627

ok, i'll wait for it then :)

Issue History

Date Modified Username Field Change
2016-10-01 10:09 Kyle_Katarn New Issue
2017-01-03 15:08 Kyle_Katarn Note Added: 0054906
2017-01-04 04:27 dregad Severity minor => feature
2017-01-04 04:27 dregad Status new => acknowledged
2017-01-04 04:27 dregad Category feature => bugtracker
2017-01-04 04:27 dregad Summary when setting to "resolved" with a target version identified, fixed in shall by default be the target version => Resolving issues having a target version should set the fixed in version by default
2017-01-04 04:27 dregad Note Added: 0054916
2017-05-19 17:23 Kyle_Katarn Note Added: 0056910
2018-04-29 03:25 Kyle_Katarn Note Added: 0059698
2018-06-30 04:52 Kyle_Katarn Note Added: 0060202
2018-07-02 04:03 dregad Note Added: 0060206
2018-09-09 08:50 Kyle_Katarn Note Added: 0060627